documentation:
    document:
        action:
            new: Nouveau document
            file: Nouveau fichier
            url: Nouveau lien
            list: Afficher en liste
            grid: Afficher en grille
            new_submit: Créer le document
            edit_submit: Modifier le document
            removeThumb: Supprimer la miniature
            copy: Copier
        tab:
            file: Fichier
            link: Lien
            categories: Catégories
        form:
            error:
                fileorurl: Vous devez choisir un fichier ou une URL pour le document
                missingurl: Vous devez entrer une URL si votre document est un lien
            help:
                file: "Un seul fichier. Taille maximale autorisée : max_size. Types de fichiers autorisés : Image, Vidéo, Audio, Documents"
                thumbnail: "Un seul fichier. Taille maximale autorisée : max_size. Types de fichiers autorisés : Image"
        label:
            name: Nom
            file: Fichier
            url: URL
            thumbnail: Miniature
            pinned: Épinglé
            categories: Catégories
            current_file: "Fichier actuel :"
            delete_confirm: Souhaitez-vous vraiment supprimer le document "%object%" ?
        breadcrumb:
            create: Nouveau document
            edit: Modifier un document
            list: Espace documentaire
            delete: Supprimer un document
        flashbag:
            success:
                create: Document "%object%" créé avec succès
                edit: Document "%object%" modifié avec succès
                delete: Document "%object%" supprimé avec succès
        list:
            favorite: Favoris
            type: Format
            weight: Poids
            thumbnail: Télécharger
            help: Seuls les utilisateurs ayant un compte Madis pourront accéder au document.
            copied_link: Lien copié
        title:
            create: Nouveau document
            edit: Modifier un document
            title: Espace documentaire
            subtitle: Tous les fichiers
            favorite: Favoris
            delete: Supprimer un document
            share_link: Partager le lien du document

    category:
        action:
            new: Ajouter une catégorie
            list: Catégories documentaires
            files: Tous les fichiers
            new_submit: Créer la catégorie
            edit_submit: Modifier la catégorie
        list:
            count: Total
        label:
            name: Catégorie
            delete_confirm: Souhaitez-vous vraiment supprimer la catégorie "%object%" ?
        title:
            edit: Modifier une catégorie
            delete: Supprimer une catégorie
            create: Nouvelle catégorie
            subtitle: Catégories documentaires
        breadcrumb:
            create: Nouvelle catégorie
            edit: Modifier une catégorie
            list: Espace documentaire
            delete: Supprimer une catégorie
        flashbag:
            success:
                create: Catégorie "%object%" créée avec succès
                edit: Catégorie "%object%" modifiée avec succès
                delete: Catégorie "%object%" supprimée avec succès
            error:
                delete: Vous ne pouvez pas supprimer la catégorie "%object%"
